Piratenversammlung / Assemblée Pirate - Task / Tache #8303

Referendum gegen das Bundesgesetz liber elektronische Identifizierungsdienste
07 September 2019 00:06 - jorgo

Status: Closed Start date: 07 September 2019
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2019.3

Description

Wollen wir Piraten ein Referendum gegen die E-ID lancieren oder unterstliitzen?

Geschaft: https://www.parlament.ch/de/ratsbetrieb/suche-curia-vista/geschaeft?Affairld=20180049

Wabhrscheinlich wird ein Referendum lanciert durch andere Organisationen.

Ich schéatze, die Piraten missten sich mit ca. 20-30% am Aufwand beteiligen, d.h. ca. 10000 Unterschriften und 20'000.-

History

#1 - 10 September 2019 14:33 - madhatter

- Status changed from New to Not Considered

Pas de version francaise.
Pas de soutien.

La motion ne sera pas ajoutée a I'ordre du jour.
La motion peut toujours étre soumise comme motion d'ordre en début de séance.

Keine franzdsische Version.
Keine Unterstiitzung.

Der Antrag wird nicht auf die Tagesordnung gesetzt.
Der Antrag kann jederzeit zu Beginn der Sitzung als Geschéaftsordnungsfrage gestellt werden.

#2 - 10 September 2019 16:14 - jorgo

Siehe Statuten Art 5bis Abs. 3
Bitte ordentlich traktandieren.

#3 - 15 September 2019 14:53 - egermond
- Tracker changed from Information / Varia to Motion

- Status changed from Not Considered to New

#4 - 18 November 2019 20:22 - SteffenO
- Tracker changed from Motion to Task / Tache
- Status changed from New to Done

- % Done changed from 0 to 100

Referendum lanciert, Piratenpartei engagierte sich mit-> Ticket kann geschlossen werden

#5 - 18 November 2019 20:23 - SteffenO

- Status changed from Done to Closed

ticket geschlossen
